<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Kup ImeKup Sifra_LayOutUnitC Ime_LayOutUnit Sifra_Brand Ime_Brand" 
	           SubSubGr="2 4"
 	           PodrediPo="Sifra_Kup,Sifra_LayOutUnitC,Sifra_Brand,Sifra_Art,Sifra_oe"
	           Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D"  /> 

       <Header VisinaHeader="52" />

        <Red ImeId="Sifra_Oe" Naslov="Prod." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="ImeOrg" Naslov="objekat" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />           

        <Red ImeId="Sifra_kup" Naslov="Dob." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />            
   
        <Red ImeId="Sifra_LayOutUnitC" Naslov="Lay.elem." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="Ime_LayOutUnit" Naslov="Naziv layout elementa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Brand" Naslov="Marka" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_brand" Naslov="Naziv marke" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Statusart" Naslov="Stat." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Kolic_Izlez" Naslov="Prodata_količina" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Udel_Kolicina" Naslov="% Učešće_.dobavljača_količina" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" /> 

        <Red ImeId="Zarabotka_Bez_DDV" Naslov="Zarada" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Udel_Zarada" Naslov="% Učešće_dobavljača_zarada" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" /> 

        <Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Promet" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Udel_Promet" Naslov="% Učešće_dobavljača_promet" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" /> 
    
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
